CVE-2023-23145

Description

GPAC version 2.2-rev0-gab012bbfb-master was discovered to contain a memory leak in lsr_read_rare_full function.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics